<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:teitite="http://www.tei-c.org/ns/tite/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_11024">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Exeter College MS. 28</title>
            <title type="collection">Exeter College MSS.</title>
            <respStmt xml:id="AW">
               <resp when="2009">Cataloguer</resp>
               <persName>Andrew Watson</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2020">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Rector and Fellows of Exeter College.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Exeter_College_MS_28</idno>
            <idno type="collection">Exeter College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Exeter_College_MS_28">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Exeter College</repository>
                  <idno type="shelfmark">Exeter College MS. 28</idno>
               </msIdentifier>
               <head>William of Wheatley, W. de Monte, Grosseteste; etc.; England, s. xiv<hi rend="superscript">1</hi></head>
               <msContents>
                  <p>For a description of the volume see <title>Codices Boethiani: A Conspectus of Manuscripts of the Works of Boethius. I. Great Britain and the Republic of Ireland</title>, ed. M. T. Gibson and L. Smith (Warburg Institute Surveys and Texts, 25; London, 1995), 227–8, no. 215.</p>
                  <p>Composite: A: fols. 1 (2)-250 (249b) || B: fols. 251 (250)-285 (284) || C: fols. 286 (283)-308 (307)</p>
               </msContents>
               <physDesc>
                  <p>
                     <secFol><note>A</note> euitat</secFol>
                     <secFol><note>B</note> qui existentibus</secFol>
                     <secFol><note>C</note> eligere</secFol>
                  </p>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment <term type="disposition"><!--FSOS-->FHHF</term></support>
                        <extent>308 leaves preceded by one printed flyleaf and its turnover (fols. ii, i), one 18th-century paper flyleaf (fol. iii), a medieval membrane flyleaf and its turnover (fols. v, iv); and followed by the same sequence of leaves in reverse order. 
                           <dimensions type="leaf" unit="mm">
                              <height>355</height>
                              <width>230</width>
                           </dimensions>
                        </extent>
                        <collation>1–30<hi rend="superscript">8</hi> 31<hi rend="superscript">10</hi> ∥ 32<hi rend="superscript">8</hi> 33<hi rend="superscript">8</hi> (8 canc.) 34<hi rend="superscript">8</hi> 35<hi rend="superscript">8</hi> (5 canc.) 36<hi rend="superscript">4</hi> (2 + 1) ∥ 37<hi rend="superscript">12</hi> 38<hi rend="superscript">12</hi> (12 canc.). <catchwords>Catchwords throughout by the scribe of the text.</catchwords> <signatures type="quire">Quire signatures in A are usually rough crayon strokes 1–4, but one quire has red Aj, Aij, etc. and another has red arabic numerals; others, in B, are in the form a, b, c, d, + , in crayon on the first five leaves of quires.</signatures></collation>
                     </supportDesc>
                  </objectDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p>Sewn on six bands between millboards covered with reversed calf, with triple blind fillets round the outer edges, s. xvii. Printed binding leaves at front and back, from the same, probably incunable, copy of Gratian’s <title>Decreta</title> as the leaves in MSS 26, 30, and 43, which are bound in the same style, were probably added by the 17th-century binder rather than being taken over from an earlier binding.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1300" notAfter="1350">s. xiv<hi rend="superscript">1</hi></origDate>
                     <origPlace><country key="place_7002445">England</country></origPlace>
                  </origin>
                  <provenance notAfter="1389">On fol. v<hi rend="superscript">v</hi> (1<hi rend="superscript">v</hi>) is ‘Liber iste fuit emptus scolaribus de Stapeldon Hall cum bonis magistrorum <persName key="person_4305" role="fmo">Henrici Whitefeld</persName> et <persName key="person_4306" role="fmo">Johannis Landreyn</persName>. Oretis igitur pro vtroque.’ Whitfeld was one of the bp. of Exeter’s visitors to the college, in 1371, 1374, and 1378 and was alive in 1384. Landreyn was a fellow of Exeter, d. 1409. On both men see <title>BRUO</title>. Entries in the Rector’s Accounts for 1389 which refer only to the Boethius texts in this volume suggest that the other items were added after it reached the College (e.g. ‘<supplied>reddit compotus de</supplied> centum solidis de bonis M. Henrici Wytfelde pro libris philosophie emendis’, ‘reddit compotus de v marcis solitis pro boicio de disciplina scolarium et de consolacione philosophie emptis <supplied>ad</supplied> vsum domus’), but the above inscription is followed by a contents list, also of s. xv<hi rend="superscript">1</hi>, which shows that the contents were then as they are now except that a final item was ‘Lincoln de libero arbitrio aliter quam prius’, i.e. Recension 1: see Thomson, <title>Grosseteste</title>, 11. </provenance>
                  <provenance notBefore="1400" notAfter="1500" cert="unknown">On fol. I<hi rend="superscript">r</hi> (308<hi rend="superscript">r</hi>), are ‘Finiunt opera Boecii cum J<hi rend="superscript">o</hi>’ and ‘die sancti Vlstani gracia <supplied><unclear>ei</unclear></supplied> concessa’, both perhaps of s. xv and if so dating from after the book’s arrival at Stapledon Hall. </provenance>
                  <provenance notBefore="1540" notAfter="1560">On fol. 1<hi rend="superscript">r</hi> (2<hi rend="superscript">r</hi>) is ‘Gulihelmus Whetley commentator huius libri’ in a hand of s. xvi<hi rend="superscript">med</hi>. </provenance>
                  <provenance>On fol. 173 (174), as in MSS 37 fol. 109, 38 fol. 94, and 40 fol. 47, a tab has been created by cutting the membrane; on it is ‘Grosthead August.’ in a hand of s. xvii<hi rend="superscript">in</hi>. </provenance>
                  <provenance>Although not recorded in <title>Ecloga</title>, the book was surely in the College in medieval times, since Bale, <title>Index</title>, 377, records several Grosseteste texts from it, items C(iv–vi). <title>CMA</title>, 43.</provenance>
                  <provenance>Exeter library identifications are, inside the front cover: bookplate 1, ‘E1—22’ and ‘Q8—8 Gall’ (both deleted), ‘172–G–8’ and ‘Coxe Cat. no. XXVIII’.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>Andrew G. Watson, <title>A descriptive catalogue of the medieval manuscripts of Exeter College, Oxford</title> (Oxford: Oxford University Press), 2000.</bibl>
                        </source>
                     </recordHist>
                     <availability>
                        <p>For enquiries relating to this manuscript please contact <ref target="https://www.exeter.ox.ac.uk/library-archives-and-special-collections/">Exeter College Library</ref>.
                        </p>
                     </availability>
                  </adminInfo>
               </additional>
               
               <msPart xml:id="Exeter_College_MS_28-partA">
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Exeter College MS. 28 - Part A (fols. 1 (2)-248 (249))</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="i" xml:id="Exeter_College_MS_28-partA-i">
                        <locus>(fols. 1<hi rend="superscript">r</hi> (2<hi rend="superscript">r</hi>)-67<hi rend="superscript">v</hi> (68<hi rend="superscript">v</hi>))</locus>
                        <author key="person_29420971">William of Wheatley</author>
                        <title key="work_7376">Commentarius in Boethii Disciplina scolarium</title>
                        <incipit>Hominum natura multipliciter est serva. Ista propositio scripta est a philosopho </incipit>
                        <incipit type="comm."> Primo cum iste liber sit de disciplina scolarium </incipit>
                        <incipit type="text"> <locus>[fol. 1<hi rend="superscript">v</hi> (2<hi rend="superscript">v</hi>)] </locus> Vestra nouit intencio de scolarium disciplina </incipit>
                        <explicit> Licet prima quum salua fiant iudicia vltima ... </explicit>
                        <explicit type="comm."> auctor tocius dulcedinis et fragrancie per omnia seculorum secula. Amen. </explicit>
                        <finalRubric>Explicit liber Boecii de disciplina scolarium in hunc modum ordinatus ac compilatus per quendam magistrum qui rexit scolas Stamfordie. anno ab incarnacione Domini millesimo tricentesimo nono. Ipso incipiente die lune post festum Sancti Martini in yeme et terminante in vigilia palmarum proxima sequente.</finalRubric>
                        <note>ed. H. F. Sebastian, ‘William of Wheteley’s Commentary on the Pseudo-Boethian tractate <title>De disciplina scholarium</title> and medieval grammar school education’, (Ph.D. thesis, Columbia University, 1970). P. O. Lewry, ‘Four graduation speeches from Oxford manuscripts (<hi rend="italic">c.</hi> 1270–1310)’, <title>Mediaeval Studies</title>, 44 (1982), 138–80, at 139–40, quotes from fol. 61<hi rend="superscript">rb–va</hi> (62<hi rend="superscript">rb–va</hi>). The Ps.-Boethius text in our manuscript is no. 63 in the edn. by O. Weijers (Leiden, 1976), 78–9, and Wheatley’s commentary (one of the earliest) is no. 15 in the list of commentaries, ibid. 23–4. For Wheatley, master of Stamford School, see also Sharpe, <title>Latin Writers</title>, and <title>BRUO</title>, but note that Emden conflates two men; the entry for our man begins at 3. 2031/6.</note>
                     </msItem>
                     
                     <msItem n="ii" xml:id="Exeter_College_MS_28-partA-ii">
                        <locus>(fols. 67<hi rend="superscript">v</hi>(68<hi rend="superscript">v</hi>)-204<hi rend="superscript">v</hi>(205<hi rend="superscript">v</hi>))</locus>
                        <author key="person_29420971">William of Wheatley</author>
                        <title key="work_7375">Commentarius in Boethii Consolatione philosophiae</title>
                        <incipit type="text"> Hic incipit liber Boetii de consolacione philosophie. Philosophie seruas ut tibi contingat vera libertas. </incipit>
                        <incipit type="comm."> Ista proposicio scripta est a Seneca </incipit>
                        <incipit type="text"><locus>[fol. 69<hi rend="superscript">r</hi>(70<hi rend="superscript">r</hi>)]</locus> Carmina qui condam studio florente </incipit>
                        <explicit type="comm."><locus>[fol. 199<hi rend="superscript">r</hi>(200<hi rend="superscript">r</hi>)]</locus> cui sit honor et gloria in secula. Amen. Anitij Manlij Seuerinij Boetij Exconsulis Ordinarij Patricij Philosophie Consolationis Liber ultimus explicit. Carmina. In isto primo methro plangit Boecius suum statum ...</explicit>
                        <msItem>
                           <locus>[fol. 199<hi rend="superscript">v</hi>(200<hi rend="superscript">v</hi>)-204<hi rend="superscript">v</hi>(205<hi rend="superscript">v</hi>)]</locus> 
                           <title type="desc">[<hi rend="italic">tabulae</hi> to books 1–5]</title>
                        </msItem>
                        <finalRubric>Expliciunt conclusions .v. libri Boecij de consolatione philosophie.</finalRubric>
                        <note>unprinted. For two other manuscripts see Sharpe, <title>Latin Writers.</title> </note>
                     </msItem>
                     
                     <msItem n="iii" xml:id="Exeter_College_MS_28-partA-iii">
                        <locus>(fols. 205<hi rend="superscript">r</hi> (206<hi rend="superscript">r</hi>)-248<hi rend="superscript">r</hi> (249<hi rend="superscript">r</hi>))</locus>
                        <author key="person_300696721">Ps.-Aquinas</author>
                        <title key="work_7377">Quaestiones in Consolatione Philosophiae Boethii</title>
                        <incipit type="text"> Carmina qui condam studio florente peregi </incipit>
                        <incipit type="comm."> Quia in isto libro qui est liber Boecii de consolacione </incipit>
                        <explicit> temporum successione. set earundem similitate. Amen. ue.</explicit>
                        <finalRubric>Expliciunt questiones super quartum librum Boecij de consolacione philosophie. Mando lettori post mortem gaudia celi <lb/> Ut det scriptori. roget deum ore fideli. quod <persName key="person_4308" role="scr">Sol<supplied><unclear>g</unclear></supplied>re</persName></finalRubric>
                        <note>pr. Nürnberg, 1476 (<title>GW</title> 4526; <title>BMC</title> ii. 413), etc. For this and other attributions (William of Wheatley, Thomas Waleys, Marquard l’Ecossais) see P. Courcelle, <title>La Consolation de philosophie dans la tradition littéraire</title> (Paris, 1967), 322–3. The name at the end is presumably that of the scribe but the reading of the fourth letter is no more than conjectural; it is perfectly clear and looks like a medieval figure 7. There is a village named Sulgrave in Northamptonshire.</note>
                     </msItem>
                     
                     <msItem n="*iv" xml:id="Exeter_College_MS_28-partA-iv">
                        <locus>(fol. 248<hi rend="superscript">v</hi> (249<hi rend="superscript">v</hi>))</locus>
                        <title key="work_11855">A formula for confession</title>
                        <incipit>Has horas canonicas cum deuocione Christo tibi recolo pia racione vt qui tibi pia <unclear>racione</unclear> vt qui pro me passus es amoris ardore sis mihi solacium in mortis langore. Confiteor tibi pater creator </incipit>
                        <explicit>qui viuit et regnat in secula seculorum.</explicit>
                        <finalRubric> Explicit confessio generalis beati Augustini.</finalRubric>
                        <note>(32 lines), added s. xiv; Bloomfield, no. 0939. Unprinted. The text in BL, MS Royal 10 A. viii, item 1, is essentially the same. Fol. 250<hi rend="superscript">rv</hi> (249b<hi rend="superscript">rv</hi>) is blank.</note>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="column">
                                 <height>265</height>
                                 <width min="80" max="85">80–85</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="54">two columns, <hi rend="italic">c.</hi> 54 lines of gloss and half that number of text. Ruled in crayon.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="cursiva">For the lemmata a large, uneven bastard anglicana; </handNote>
                        <handNote>for the text a university type of gothic rotunda; punctuated by high and medial points. </handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="flourInit">Good quality red-and-blue lombards, 2/7-line, the larger ones with half-borders, all infilled with leaf pattern, also plain red and blue 2/5-line initials; red and blue paraphs, red underlining.</decoNote>
                     </decoDesc>
                  </physDesc>
               </msPart>
               
               <msPart xml:id="Exeter_College_MS_28-partB">
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Exeter College MS. 28 - Part B (fols. 251 (250)-(fol. 285 (284))</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="" xml:id="Exeter_College_MS_28-partB-">
                        <locus>(fols. 251<hi rend="superscript">r</hi> (250<hi rend="superscript">r</hi>)-285<hi rend="superscript">r</hi>(284<hi rend="superscript">v</hi>))</locus>
                        <author key="person_4307">Ps.-William de Montibus</author>
                        <title key="work_7378">'Filius Matris' sermon collection</title>
                        <incipit type="prol."> Viro bone fame uita que celeberrimo domino. .W. de Gracia .N. dispensatori fidelissimi filius matris sue </incipit>
                        <explicit type="prol."> debitam reuerenciam non exhibere.</explicit>
                        <rubric>In aduentu domini secundum Matheum. R<hi rend="superscript">a</hi>.</rubric>
                        <incipit>Appropinquam dominus ihesus Ier. etc. Non sine magni causa misterij dominicus hic adventus in ierusalem </incipit>
                        <explicit>Qui uiuit et regnat deus per omnia secula seculorum Amen. Explicit tractatus quidam qui uocatur filius matris. cum quibusdam predicacionibus super quatuor euangelistas. Deo gracias.</explicit>
                        <note>Schneyer, ii. 509–13. J. Goering, <title>William de Montibus (c.1140–1213): The Schools and the Literature of Pastoral Care</title> (Toronto, 1992), 522–3, argues against the attribution to William. Our series includes sermons 1–23, 25–6, 32–3, 36, 38–40, 48, 56–7 in Schneyer’s list. Included at the end, apparently as part of the series but by other authors, are the following four sermons: </note>
                           <msItem n="(a)">
                              <locus>(fol. 282<hi rend="superscript">r</hi> (281<hi rend="superscript">r</hi>))</locus>
                              <author key="person_7385506">Stephen Langton</author>
                              <title key="work_7379">Sermo de sancta Maria</title>
                              <incipit>Numquid producis Luciferum in tempore suo</incipit>
                              <note>Schneyer, v. 484 no. 225, and also in Schneyer’s list of Langton sermons in <title>RTAM</title> 29 (1962), 159–205, at 184; no. 58a in list in P. B. Roberts, <title>Stephanus de Lingua-Tonante: Studies in the Sermons of Stephen Langton</title> (Toronto, 1968), at 180.</note></msItem> 
                           <msItem n="(b)">
                              <locus>(fol. 283<hi rend="superscript">v</hi> (282<hi rend="superscript">v</hi>))</locus> 
                              <title key="work_14549">Sermon</title>
                              <incipit>Quid est quod delectus meus in domo mea facit scelera multa. Ita conquiritur dominus per Ieremiam de prelatis ecclesie qui dilecti eius debent esse. </incipit>
                           </msItem>
                           <msItem n="(c)">
                              <locus>(fol. 284<hi rend="superscript">r</hi> (283<hi rend="superscript">r</hi>))</locus> 
                              <author key="person_54538580">Geoffrey Babion</author>
                              <title key="work_1660">Sermo de gratitudine erga Deum</title>
                              <rubric>De passione domini sermo</rubric> 
                              <incipit>Popule meus quid feci tibi. Aut quem molestus fui</incipit>
                              <note>pr. <title>PL</title> 171. 828–33 (as Hildebert, no. 106), Schneyer, ii. 152, no. 24. For attribution to Babion see J.-P. Bonnes, <title>Revue Bénédictine</title>, 56 (1945–6), 174–215, at 201, no. 24. </note></msItem>
                           <msItem n="(d)">
                              <locus>(fol. 285<hi rend="superscript">r</hi> (284<hi rend="superscript">r</hi>))</locus> 
                              <author key="person_54538580">Geoffrey Babion</author>
                              <title key="work_1660">Sermo in letania maiori</title>
                              <note>pr. <title>PL</title> 171. 572–4 (as Hildebert), no. 46. For attribution to Babion see Bonnes, loc. cit., 201, no. 26. </note>
                           </msItem>
                        <note>Comparison with the series of ‘Filius Matris’ sermons in Bodleian MS Bodl. 303 (<title>SC</title> 2089) shows that despite the excision of leaves in quires 33 and 35 between fols. 265–6 (264–5) and 277–8 (276–7) there is no loss of text in our manuscript. On William see Sharpe, <title>Latin Writers</title>. After the explicit of this item, in the same hand, is ‘Cum te formaui non in hac te fede locaui | In mea regna redi quia te moriendo redemi’, Walther, <title>Initia, 3826</title>, cited from this manuscript only but cf. ibid. 3832.</note>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="column">
                                 <height>270</height>
                                 <width>90</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="52">two columns, 52 lines. Ruled in crayon.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="cursivaAntiquior">Anglicana formata; punctuated by punctus elevatus and low point. </handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="flourInit">A 6-line red-and-blue lombard on fol. 251<hi rend="superscript">r</hi>(250<hi rend="superscript">r</hi>) (and smaller ones throughout) infilled with delicate leaf and tendril patterns, also blue lombards flourished red, and red lombards flourished mauve. Rubrics, red paraphs, red underlining. </decoNote>
                     </decoDesc>
                  </physDesc>
               </msPart>
               
               <msPart xml:id="Exeter_College_MS_28-partC">
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Exeter College MS. 28 - Part C (fols. 286 (283)-308 (307))</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="i" xml:id="Exeter_College_MS_28-partC-i">
                        <locus>(fols. 286<hi rend="superscript">r</hi> (283<hi rend="superscript">r</hi>)-290<hi rend="superscript">r</hi> (289<hi rend="superscript">r</hi>))</locus>
                        <author key="person_7386286">Ps.-Augustine</author>
                        <title key="work_3878">De praedestinatione et gratia Dei</title>
                        <rubric>Liber beati Augustini de predestinacione et gracia Dei et est quintus inter eius sermones. </rubric>
                        <incipit>Cum in sacrarum voluminibus litterarum </incipit>
                        <explicit>voragine decidamus.</explicit>
                        <note>pr. <title>PL</title> 45. 1665–78; <title>PL</title> 65. 843–54; <title>CPL</title> 383; Römer, ii/1. 151.</note>
                     </msItem>
                     <msItem n="ii" xml:id="Exeter_College_MS_28-partC-ii">
                        <locus>(fols. 290<hi rend="superscript">r</hi> (289<hi rend="superscript">r</hi>))</locus>
                        <author key="person_66806872">Augustine</author>
                        <title key="work_5772">Sermo 49, De patientia liber 1</title>
                        <rubric>Item sermo eiusdem de paciencia. xlix. </rubric>
                        <incipit>Virtus animi que paciencia dicitur</incipit>
                        <explicit> donatum est caritati.</explicit>
                        <note>pr. <title>PL</title> 40. 611–26; CSEL 41. 663–91; <title>CPL</title> 308; Römer, ii/1. 147.</note>
                     </msItem>
                     <msItem n="iii" xml:id="Exeter_College_MS_28-partC-iii">
                        <locus>(fols. 294<hi rend="superscript">r</hi> (293<hi rend="superscript">r</hi>)-295<hi rend="superscript">v</hi> (294<hi rend="superscript">v</hi>))</locus>
                        <author key="person_66806872">Augustine</author>
                        <title key="work_7380">Sermo 99, De remissione peccatorum</title>
                        <rubric>Sermo sancti Augustini Episcopi In Natali sancte Marie Magdalene. </rubric>
                        <incipit>Evangelium cum legeretur attentissime audistis et res gesta </incipit>
                        <explicit> Ex ipso et isti sunt numero. qui dicunt noli me tangere.</explicit>
                        <note>pr. <title>PL</title> 38. 595–602. Our text begins in line 5 of ch. 1 of the printed text and ends in line 9 of ch. 8 (col. 599).</note>
                     </msItem>
                     <msItem n="iv" xml:id="Exeter_College_MS_28-partC-iv">
                        <locus>(fols. 295<hi rend="superscript">v</hi> (294<hi rend="superscript">v</hi>)-297<hi rend="superscript">v</hi> (296<hi rend="superscript">v</hi>))</locus>
                        <author key="person_86920837">Robert Grosseteste</author>
                        <title key="work_7381">De veritate</title>
                        <rubric>Libellus domini Roberti grosse teste Lincoln’ Episcopi de ueritate. </rubric>
                        <incipit>Ego sum via veritas </incipit>
                        <explicit> diuersificata in singulis.</explicit>
                        <finalRubric></finalRubric>
                        <note>pr. Venice, 1514, fols. 7<hi rend="superscript">v</hi>–9<hi rend="superscript">r</hi>; ed. Baur, <title>Grosseteste</title>, 130–43 (MS Ex); Thomson, <title>Grosseteste</title>, 119–20, no. 74. On Grosseteste see Sharpe, <title>Latin Writers</title>.
                        </note>
                     </msItem>
                     <msItem n="v" xml:id="Exeter_College_MS_28-partC-v">
                        <locus>(fols. 297<hi rend="superscript">v</hi> (296<hi rend="superscript">v</hi>)-306<hi rend="superscript">v</hi> (305<hi rend="superscript">v</hi>))</locus>
                        <author key="person_86920837">Robert Grosseteste</author>
                        <title key="work_7382">De libero arbitrio (Recension 1)</title>
                        <rubric>Libellus domini Roberti grosse teste Lincoln’ Episcopi de libero arbitrio.</rubric>
                        <incipit>Cum per arbitrii libertatem </incipit>
                        <explicit> uoluntati contrarium.</explicit>
                        <note>ed. by N. Lewis from our manuscript, the only extant copy of the earlier recension, ‘The first recension of Robert Grosseteste’s <title>De libero arbitrio</title>’, <title>Mediaeval Studies</title>, 53 (1991), 1–88 (MS E); previously ed. Baur, <title>Grosseteste</title>, 150–226 (‘Recension II’); Thomson, <title>Grosseteste</title>, 91, no. 35 (’Recension’ II). Thomson records two copies made from our manuscript, Bodleian MS Jones 15 (<title>SC</title> 8922), fols. 1–85 (s. xvii<hi rend="superscript">2</hi>) and Dublin, Archbishop Marsh’s Library, MS 3. 6. 20 (s. xvii<hi rend="superscript">med</hi>). Lewis remarks that it seems likely that our manuscript does not contain the complete text of the earlier version but rather that the scribe failed to finish his copy or was working from an incomplete exemplar. </note>
                        <note>Fol. 306<hi rend="superscript">v</hi> (305<hi rend="superscript">v</hi>) is blank.</note>
                     </msItem>
                     <msItem n="vi" xml:id="Exeter_College_MS_28-partC-vi">
                        <locus>(fols. 307<hi rend="superscript">r</hi> (306<hi rend="superscript">r</hi>)-308<hi rend="superscript">va</hi> (307<hi rend="superscript">va</hi>))</locus>
                        <author key="person_86920837">Robert Grosseteste</author>
                        <title key="work_7383">Quinque quaestiones theologice (De Dei scientia I)</title>
                        <rubric>De scientia Dei quomodo scit singularia ista. </rubric>
                        <incipit>Queritur de scientia Dei ... Quidam enim dicunt </incipit>
                        <explicit> generat pater et generat filium.</explicit>
                        <note>unprinted. The text is known only from this manuscript: Thomson, 113, no. 67.</note>
                     </msItem>
                     <msItem n="vii" xml:id="Exeter_College_MS_28-partC-vii">
                        <locus>(fols. 308<hi rend="superscript">vb</hi> (307<hi rend="superscript">vb</hi>))</locus>
                        <author key="person_86920837">Robert Grosseteste</author>
                        <title key="work_4374">De statu causarum (De causis)</title>
                        <rubric>De statu causarum. </rubric>
                        <incipit>Aristoteles in primo secundi philosophie supponens causas …</incipit>
                        <explicit defective="true"> in eodem <sic>sit</sic> causa prima </explicit>
                        <note>pr. Venice, 1514, fols. 4<hi rend="superscript">r</hi>–5<hi rend="superscript">v</hi>; ed. Baur, <title>Grosseteste</title>, 120–6. A fragment; lines 1–12 only. Thomson, 117, no. 70.</note>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="column">
                                 <height>265</height>
                                 <width>75</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="52">two columns, 52 lines. Ruled in crayon.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="cursivaAntiquior">Anglicana formata; punctuated by punctus elevatus and low point.</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="none">No colour. Occasional headings in ornamental bastard anglicana.</decoNote>
                     </decoDesc>
                  </physDesc>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2020-04-29">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
